authors:
    path:         /authors
    defaults:     { _controller: "AuthorsBundle:Author:list"}

author_names:
    path:         /author-names
    defaults:     { _controller: "AuthorsBundle:Author:names"}
    condition:    "request.isXmlHttpRequest()"

author_profile:
    path:         /author/{id}/profile
    defaults:     { _controller: "AuthorsBundle:Author:profile"}
    requirements: { "id": "\d+" }

author_card:
    path:         /author/{id}/card
    defaults:     { _controller: "AuthorsBundle:Author:card"}
    requirements: { "id": "\d+" }